<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="ImeKup" Naslov="k-kupuvac" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="k-datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Iznos" Naslov="k-iznos" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="k-krt-sifra-kup" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
